<?php

namespace kernel\app_modules\user_custom_fields\widgets;

use kernel\app_modules\user_custom_fields\models\CustomField;
use kernel\app_modules\user_custom_fields\services\CustomFieldService;
use kernel\helpers\Debug;
use kernel\Widget;

class UserCustomFieldsInputsWidget extends Widget
{

    public function run()
    {
        $fields = CustomFieldService::getCustomFields();

        Debug::dd($fields);
    }

}